@charset "utf-8";

/* 새글 스킨 (latest) */
.la_gall_wrap{position:relative;}
.la_gall_wrap .la_gall_slide .slick-list{margin-right:-30px;}
.la_gall_wrap .la_gall_slide .slide_li{}
.la_gall_wrap .la_gall_slide .slide_li .in{display:block; height: 100%; margin-right:30px;}
.la_gall_wrap .la_gall_slide .slide_li .in .in_tbox{margin-top:15px; padding:0 10px;}
.la_gall_wrap .la_gall_slide .slide_li .in .in_tbox .in_tit{font-weight:500; font-size: 1.125em;}
.la_gall_wrap .la_gall_slide .slide_li .in .in_tbox .gall_info{margin-top:3px;}
.la_gall_wrap .la_gall_slide .slide_li .in .in_tbox .gall_info > li{font-size:.938em; color:#aaa;}
.la_gall_wrap .la_gall_slide .slide_li .in .in_img {text-align:center; overflow:hidden; border-radius: var(--item_r);}
.la_gall_wrap .la_gall_slide .slide_li .in .in_img a{height:100%;}
.la_gall_wrap .la_gall_slide .slide_li .in .in_img img,
.la_gall_wrap .la_gall_slide .slide_li .in .in_img video {max-width:100%;}
.la_gall_wrap .la_gall_slide .slide_li .in .no_image{font-size:1.25em; color:#ccc; font-weight: 600; width:100%; height:100%; background-color: #f9f9f9;}
.la_gall_wrap .la_gall_slide .slide_li .in .no_image .xi{font-size:2.5em; display: block; line-height: 1;}
